.ocf-offcanvas {z-index:1066}
.ocfilter .ocfilter-option .btn-xs{margin:0 2px 6px;height:20px !important}
.ocfilter .list-group{background:#fff}
.ocfilter .list-group-item{display:block;background:none !important}
.ocfilter .list-group-item:first-child{border-top:none;border-radius:4px 4px 0 0}
.ocfilter .ocfilter-option .ocf-option-name{font-weight:500 !important}
.ocfilter .ocfilter-option label {display:flex;justify-content:space-between;padding:2px 0 !important}
.ocfilter .ocfilter-option label small{width:auto}
.ocfilter .scale{margin:0 5px 35px}
.ocfilter .noUi-target{height:8px;border:none}
.ocfilter .noUi-base{height:8px;width:auto !important;margin:0 -1px !important;border:solid 1px rgba(0, 0, 0, .2);border-radius:2px;background:#fff}
.ocfilter .noUi-origin{background:#ddd;box-shadow:none;}
.ocfilter .noUi-background{background:#fff;box-shadow:none}
.ocfilter .noUi-handle{top:-5px !important;left:-8px!important;width:16px!important;height:16px!important;border:solid 1px rgba(0, 0, 0, .1) !important;border-radius:100%;box-shadow:none}
.ocfilter .noUi-handle:before, .ocfilter .noUi-handle:after{display:none}
.ocfilter .noUi-pips-horizontal{padding:8px 0 10px}
.ocfilter .noUi-value-horizontal{margin:8px 0 0}
.ocfilter-option label {display:flex;justify-content:space-between}
.ocfilter .ocfilter-option label small{background:rgba(0, 0, 0, .1)}
.ocfilter .collapse-value{margin:0 !important}

@media (max-width:575px){
	.sorts-block {flex-wrap:wrap}
	.sorts-block .ocf-btn-mobile-static {width:100%;margin:0 0 20px !important;padding:0 !important;border:none !important}
	.sorts-block .ocf-btn-mobile-static .ocf-btn {width:100%}
}

